<?php
/**
 * Installer main english strings declaration file
 *
 * @copyright   The XOOPS project http://www.xoops.org/
 * @license     http://www.fsf.org/copyleft/gpl.html GNU General Public License (GPL)
 * @package     installer
 * @since       2.3.0
 * @author      Haruki Setoyama  <haruki@planewave.org>
 * @author      Kazumi Ono <webmaster@myweb.ne.jp>
 * @author      Skalpa Keo <skalpa@xoops.org>
 * @author      Taiwen Jiang <phppp@users.sourceforge.net>
 * @author      dugris <dugris@frxoops.org>
 * @version     $Id: install.php 2717 2009-01-23 09:47:30Z phppp $
 */

// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team

define( "SHOW_HIDE_HELP", "إפɽ/ɽ" );

// Configuration check page
define( "SERVER_API", "СAPI" );
define( "PHP_EXTENSION", "%s ƥ󥷥" );
define( "CHAR_ENCODING", "󥳡ǥ" );
define( "XML_PARSING", "XML" );
define( "REQUIREMENTS", "׷" );
define( "_PHP_VERSION", "PHP С" );
define( "RECOMMENDED_SETTINGS", "侩" );
define( "RECOMMENDED_EXTENSIONS", "侩ƥ󥷥" );
define( "SETTING_NAME", "̾" );
define( "RECOMMENDED", "侩" );
define( "CURRENT", "" );
define( "RECOMMENDED_EXTENSIONS_MSG", "Υƥ󥷥̾פǤ
    ĤεǽʥޥRSSݡȤΤ褦ʡˤѤˤɬפǤ" );
define( "NONE", "ʤ" );
define( "SUCCESS", "" );
define( "WARNING", "ٹ" );
define( "FAILED", "" );

// Titles (main and pages)
define( "XOOPS_INSTALL_WIZARD", "XOOPS 󥹥ȡ륦" );

define( "LANGUAGE_SELECTION", "" );
define( "LANGUAGE_SELECTION_TITLE", "Ѥ򤷤Ƥ");        // L128
define( "INTRODUCTION", "ȥ" );
define( "INTRODUCTION_TITLE", "XOOPS 󥹥ȡ륢Ȥؤ褦" );        // L0
define( "CONFIGURATION_CHECK", "å" );
define( "CONFIGURATION_CHECK_TITLE", "СΥå" );
define( "PATHS_SETTINGS", "ѥ" );
define( "PATHS_SETTINGS_TITLE", "ѥ" );
define( "DATABASE_CONNECTION", "ǡ١³" );
define( "DATABASE_CONNECTION_TITLE", "ǡ١³" );
define( "DATABASE_CONFIG", "ǡ١" );
define( "DATABASE_CONFIG_TITLE", "ǡ١" );
define( "CONFIG_SAVE", "¸" );
define( "CONFIG_SAVE_TITLE", "ƥ๽¸ޤ" );
define( "TABLES_CREATION", "ơ֥" );
define( "TABLES_CREATION_TITLE", "ǡ١Υơ֥" );
define( "INITIAL_SETTINGS", "" );
define( "INITIAL_SETTINGS_TITLE", "ͤϤƤ" );
define( "DATA_INSERTION", "ǡ" );
define( "DATA_INSERTION_TITLE", "ǡ١¸ޤ" );
define( "WELCOME", "褦" );
define( "WELCOME_TITLE", "XOOPSȤˤ褦" );        // L0


// Settings (labels and help text)
define( "XOOPS_PATHS", "XOOPS ʪѥ" );
define( "XOOPS_URLS", "Web " );

define( "XOOPS_ROOT_PATH_LABEL", "XOOPS ɥȥ롼Ȥؤʪѥ" );
define( "XOOPS_ROOT_PATH_HELP", "ǸΥå XOOPS ɥ (֤) ǥ쥯ȥؤʪѥ" );

define( "XOOPS_LIB_PATH_LABEL", "XOOPS 饤֥꡼Υǥ쥯ȥ" );
define( "XOOPS_LIB_PATH_HELP", "ߴΤᡢǸΥå XOOPS 饤֥꡼֤ǥ쥯ȥؤʪѥ ƥ " . XOOPS_ROOT_PATH_LABEL . " Υե֤롣");
define( "XOOPS_DATA_PATH_LABEL", "XOOPS ǡեΥǥ쥯ȥ" );
define( "XOOPS_DATA_PATH_HELP", "ߴΤᡢǸΥå XOOPS ǡե (߲ǽ) ֤ǥ쥯ȥؤʪѥ ƥ " . XOOPS_ROOT_PATH_LABEL . " Υե֤롣" );

define( "XOOPS_URL_LABEL", "Webȥ (URL)" ); // L56
define( "XOOPS_URL_HELP", "XOOPS󥹥ȡΤᥢᥤ URL ꤹ롣" ); // L58

define( "LEGEND_CONNECTION", "С³" );
define( "LEGEND_DATABASE", "ǡ١" ); // L51

define( "DB_HOST_LABEL", "СΥۥ̾" );	// L27
define( "DB_HOST_HELP",  "ǡ١СΥۥ̾ϤƤ褯ʬʤϡ<em>localhost</em>פȤơۤϤޤ"); // L67
define( "DB_USER_LABEL", "桼̾" );	// L28
define( "DB_USER_HELP",  "ǡ١С³桼̾ϤƤ"); // L65
define( "DB_PASS_LABEL", "ѥ" );	// L52
define( "DB_PASS_HELP",  "ǡ١С³桼ȤΥѥɤϤƤ"); // L68
define( "DB_NAME_LABEL", "ǡ١̾" );	// L29
define( "DB_NAME_HELP",  "Ѥǡ١̾ϤƤĤʤϡ̾Τǥǡ١κߤޤ"); // L64
define( "DB_CHARSET_LABEL", "ǡ١ʸå" );
define( "DB_CHARSET_HELP",  "MySQL ¿ͤʸåȤȤǡߤ뤳Ȥǽˤޤ¿ͤʾȹˤӤԤʸåȡݡȤޤߤޤ");
define( "DB_COLLATION_LABEL", "ǡ١ȹ" );
define( "DB_COLLATION_HELP",  "ȹʸåȤʸӤ뤿Υ롼륻åȤǤ");
define( "DB_PREFIX_LABEL", "ơ֥Ƭ" );	// L30
define( "DB_PREFIX_HELP",  "ƥơ֥̾ˤƬղä¸ơ֥Ȥ̾Τνʣɤޤ褯ʬʤϥǥեȤΤޤޤˤƤƤ"); // L63
define( "DB_PCONNECT_LABEL", "ǡ١ػ³Ū³" );	// L54
define( "DB_PCONNECT_HELP",  "ǥեȤϡ֤פǤ褯ʬʤϡ֤פ򤷤Ƥ"); // L69
define( "DB_DATABASE_LABEL", "ǡ١" );

define( "LEGEND_ADMIN_ACCOUNT", "ԥ" );
define( "ADMIN_LOGIN_LABEL", "ԥ" ); // L37
define( "ADMIN_EMAIL_LABEL", "ԥ᡼륢ɥ쥹" ); // L38
define( "ADMIN_PASS_LABEL", "ԥѥ" ); // L39
define( "ADMIN_CONFIRMPASS_LABEL", "ѥɤγǧ" ); // L74

// Buttons
define( "BUTTON_PREVIOUS", "" ); // L42
define( "BUTTON_NEXT", "" ); // L47

// Messages
define( "XOOPS_FOUND", "%s Ĥޤ" );
define( "CHECKING_PERMISSIONS", "եȥǥ쥯ȥΥѡߥååƤޤ..." ); // L82
define( "IS_NOT_WRITABLE", "%s Ͻ񤭹ߤǤޤ" ); // L83
define( "IS_WRITABLE", "%s Ͻ񤭹߲ǽǤ" ); // L84

define( "XOOPS_PATH_FOUND", "ѥĤޤ" );

define( "READY_CREATE_TABLES", "¸ XOOPS ơ֥Ϥޤ<br />󥹥ȡ顼 XOOPS ƥơ֥Ǥޤ<br /> <em></em>򲡤ƿʤǤ" );
define( "XOOPS_TABLES_FOUND", "XOOPS ơ֥뤬ǡ١˴¸ߤޤ<br /> <em></em>򲡤ƼΥƥåפ˿ʤǤ" ); // L131
define( "XOOPS_TABLES_CREATED", "XOOPS ƥơ֥뤬ޤ<br /> <em></em>򲡤ƼΥƥåפ˿ʤǤ" );
define( "READY_INSERT_DATA", "󥹥ȡ顼ϥǡ١˽ǡޤ" );
define( "READY_SAVE_MAINFILE", "󥹥ȡ顼<em>mainfile.php</em>˽񤭹ޤ<br /> <em></em>򲡤ƿʤǤ" );
define( "SAVED_MAINFILE", "mainfile.php ¸ޤ" );
define( "SAVED_MAINFILE_MSG", "󥹥ȡ顼 <em>mainfile.php</em> ˻ꤷ¸ޤ <em></em>򲡤ƼΥƥåפ˿ʤǤ" );
define( "DATA_ALREADY_INSERTED", "ǡ١ XOOPS ǡĤޤ<br /> <em></em>򲡤ƼΥƥåפ˿ʤǤ" );
define( "DATA_INSERTED", "ǡǡ١ޤ<br /> <em></em>򲡤ƼΥƥåפ˿ʤǤ" );


// %s is database name
define( "DATABASE_CREATED", "ǡ١ %s ޤ!" ); // L43
// %s is table name
define( "TABLE_NOT_CREATED", "ơ֥ %s Ǥޤ" ); // L118
define( "TABLE_CREATED", "ơ֥ %s ޤ" ); // L45
define( "ROWS_INSERTED", "%d ȥ꡼ơ֥ %s ޤ" ); // L119
define( "ROWS_FAILED", "%d ȥ꡼ơ֥ %s Τ˼Ԥޤ" ); // L120
define( "TABLE_ALTERED", "ơ֥ %s åץǡȤޤ"); // L133
define( "TABLE_NOT_ALTERED", "ơ֥ %s ΥåץǡȤ˼Ԥޤ"); // L134
define( "TABLE_DROPPED", "ơ֥ %s ޤ"); // L163
define( "TABLE_NOT_DROPPED", "ơ֥ %s κ˼Ԥޤ"); // L164

// Error messages
define( "ERR_COULD_NOT_ACCESS", "ꤷե˥Ǥޤ󡣥С¸ߤ뤫ޤɤ߹߲ǽǧƤ" );
define( "ERR_NO_XOOPS_FOUND", "ꤷե XOOPS 󥹥ȡΤΥե뤬ĤޤǤ" );
define( "ERR_INVALID_EMAIL", "Emailɥ쥹ޤ" ); // L73
define( "ERR_REQUIRED", "ɬפʥǡ򤹤٤ϤƤ" ); // L41
define( "ERR_PASSWORD_MATCH", "ѥɤפޤ" );
define( "ERR_NEED_WRITE_ACCESS", "Υեȥե򡢥Сˤ񤭹ߤǽǺƤ<br />(UNIX/LINUXФ򤴻Ѥξ硢ƥǥ쥯ȥΥѡߥå777ꤷƤ)" ); // L72
define( "ERR_NO_DATABASE", "ǡ١κ˼Ԥޤܺ٤ϥСԤˤ䤤碌" ); // L31
define( "ERR_NO_DBCONNECTION", "ǡ١С³Ǥޤ" ); // L106
define( "ERR_WRITING_CONSTANT", "%sνߤ˼Ԥޤ" ); // L122

define( "ERR_COPY_MAINFILE", "mainfile.phpե򥳥ԡǤޤǤ" );
define( "ERR_WRITE_MAINFILE", "mainfile.php˽񤭹ߤǤޤǤեΥѡߥååƺټ¹ԤƤ");
define( "ERR_READ_MAINFILE", "mainfile.php򥪡ץǤޤǤ" );

define( "ERR_INVALID_DBCHARSET", "ʸå '%s' ϥݡȤƤޤ" );
define( "ERR_INVALID_DBCOLLATION", "ȹ '%s' ϥݡȤƤޤ" );
define( "ERR_CHARSET_NOT_SET", "ǥեȤʸåȤ XOOPS ǡ١˥åȤƤޤ" );


define("_INSTALL_CHARSET", "EUC-JP");

define( "SUPPORT", "ݡ");

define( "LOGIN", "ǧ");
define( "LOGIN_TITLE", "ǧ");
define( "USER_LOGIN", "ԥ" );
define( "USERNAME", "桼̾ :");
define( "PASSWORD", "ѥ :");

define( "ICONV_CONVERSION", "ʸѴ");
define( "ZLIB_COMPRESSION", "Zlib ");
define( "IMAGE_FUNCTIONS", "᡼ǽ");
define( "IMAGE_METAS", "᡼᥿ǡ (exif)");

define( "ADMIN_EXIST", "ԥȤ¸ߤޤ<br /><strong></strong> 򲡤ƼΥƥåפ˿ʤǤ");

define( "CONFIG_SITE", "ȹ" );
define( "CONFIG_SITE_TITLE", "ȹ" );
define( "MODULES", "⥸塼Υ󥹥ȡ" );
define( "MODULES_TITLE", "⥸塼򥤥󥹥ȡ뤹" );
define( "THEME", "ơ" );
define( "THEME_TITLE", "ǥեȥơޤ򤹤" );

define( "INSTALLED_MODULES", "ʲΥ⥸塼뤬󥹥ȡ뤵ޤ<br /><strong></strong> 򲡤ƼΥƥåפ˿ʤǤ");
define( "NO_MODULES_FOUND", "⥸塼뤬Ĥޤ<br /><strong></strong> 򲡤ƼΥƥåפ˿ʤǤ");
define( "NO_INSTALLED_MODULES", "⥸塼뤬󥹥ȡ뤵Ƥޤ<br /><strong></strong> 򲡤ƼΥƥåפ˿ʤǤ");

define( "THEME_NO_SCREENSHOT", "꡼󥷥åȤĤޤ");

define( "IS_VALOR", " => ");

// password message
define( "PASSWORD_LABEL", "ѥɤĹ : ");
define( "PASSWORD_DESC", "ѥ̤");
define( "PASSWORD_GENERATOR", "ѥ");
define( "PASSWORD_GENERATE", "");
define( "PASSWORD_COPY", "ԡ");

define( "PASSWORD_VERY_WEAK", "˼夤");
define( "PASSWORD_WEAK", "夤");
define( "PASSWORD_BETTER", "ɤ");
define( "PASSWORD_MEDIUM", "");
define( "PASSWORD_STRONG", "");
define( "PASSWORD_STRONGEST", "˶");
?>